Debian Bug report logs - #693406
ITP: ceilometer -- openstack efficient metering counters system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Fri, 16 Nov 2012 07:39:02 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version ceilometer/2013.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693406; Package wnpp. (Fri, 16 Nov 2012 07:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 16 Nov 2012 07:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ceilometer -- openstack efficient metering counters system
Date: Fri, 16 Nov 2012 15:38:17 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : ceilometer
  Version         : 0.1
  Upstream Author : Julien Danjou <acid@debian.org>
* URL             : http://github.com/openstack/ceilometer
* License         : Apache-2
  Programming Lang: Python
  Description     : openstack efficient metering counters system

 Ceilometer aims to deliver a unique point of contact for billing systems to
 aquire all counters they need to establish customer billing, accross all
 current and future OpenStack components. The delivery of counters must be
 tracable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 10 Apr 2013 07:03:05 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Wed, 10 Apr 2013 07:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 693406-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 693406-close@bugs.debian.org
Subject: Bug#693406: fixed in ceilometer 2013.1-1
Date: Wed, 10 Apr 2013 07:00:08 +0000
Source: ceilometer
Source-Version: 2013.1-1

We believe that the bug you reported is fixed in the latest version of
ceilometer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693406@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated ceilometer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 10 Apr 2013 13:19:50 +0800
Source: ceilometer
Binary: python-ceilometer ceilometer-common ceilometer-collector ceilometer-api ceilometer-agent-compute ceilometer-agent-central
Architecture: source all
Version: 2013.1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 ceilometer-agent-central - OpenStack efficient metering counters system - central agent
 ceilometer-agent-compute - OpenStack efficient metering counters system - compute agent
 ceilometer-api - OpenStack efficient metering counters system (API service)
 ceilometer-collector - OpenStack efficient metering counters system - collector service
 ceilometer-common - OpenStack efficient metering counters system - common files
 python-ceilometer - OpenStack efficient metering counters system - Python libraries
Closes: 693406
Changes: 
 ceilometer (2013.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #693406).
Checksums-Sha1: 
 dbe4932bfb668cbb84fa5e9f136e7d9bf8ebe2c9 2591 ceilometer_2013.1-1.dsc
 5755ee831a49cff6b5eccc8352c852f5c9fbf9cd 400736 ceilometer_2013.1.orig.tar.xz
 420791d013aceed0534a2a1692970d1d7439d70f 53108 ceilometer_2013.1-1.debian.tar.gz
 a1f9d9c247ecaccf6cbdadb394d7841bb07287dd 268408 python-ceilometer_2013.1-1_all.deb
 271480e00e6d4e4133dbf3dab56217a44f2e8f44 58132 ceilometer-common_2013.1-1_all.deb
 876c24da6f3de899a213e98db543c600c5389da6 49518 ceilometer-collector_2013.1-1_all.deb
 b97226e1dc3e6495e54d9f37d375ca184ff20d0d 55964 ceilometer-api_2013.1-1_all.deb
 2c8758860fb92e9272e775aca9837a51c609be7d 49544 ceilometer-agent-compute_2013.1-1_all.deb
 f3f90aafc5511c806c2abc6bf0bcd086007b9d6b 49550 ceilometer-agent-central_2013.1-1_all.deb
Checksums-Sha256: 
 0860409acc8d13a477f3c34c2d72fbf7b90a5ef2864191d29a9fe73e1d402ae4 2591 ceilometer_2013.1-1.dsc
 c4e65af83dde837058bf5916b7730eaa8cfec4fec41a3cb65340af2ba5fff5e9 400736 ceilometer_2013.1.orig.tar.xz
 f2e687c6eadf2c6cd375c4e4c4e0dd7b83d196a076822e8ea0b9efc724fa91e3 53108 ceilometer_2013.1-1.debian.tar.gz
 dff82034650de17e78431ea52442d575c9ccaeede743748d2c46f492e51f97f0 268408 python-ceilometer_2013.1-1_all.deb
 7e8ebd794b6f49ed2e89ddccd309855f403b747ea9be54b24e5eec915878b61b 58132 ceilometer-common_2013.1-1_all.deb
 c25905f5f551aa8c12de25e23ee0f83519a546667409468b0b1f43ead1dffcc7 49518 ceilometer-collector_2013.1-1_all.deb
 1266f479e0b11ab24015012c0ab6172306f777467d5ff70842c8da9dba1e4c7d 55964 ceilometer-api_2013.1-1_all.deb
 e8a2820eacadb23a55d5a0c2ee2dea2dab8f8d916b4ba52f99e0a3051accdd76 49544 ceilometer-agent-compute_2013.1-1_all.deb
 cdba4801602f08f82b1c59cea63a8cf5978150dd787dc88e468ef10cad863dd2 49550 ceilometer-agent-central_2013.1-1_all.deb
Files: 
 d5e05a2813825548c316392928d46d7f 2591 web optional ceilometer_2013.1-1.dsc
 185cf53611b75cb10f5e1b8950eb3545 400736 web optional ceilometer_2013.1.orig.tar.xz
 84ca469d19709ed7ebfd2433ac304b16 53108 web optional ceilometer_2013.1-1.debian.tar.gz
 ae3602344f6d8c48c243b189ee83a704 268408 python optional python-ceilometer_2013.1-1_all.deb
 97289cafca3582d72c177afe135d04a2 58132 web optional ceilometer-common_2013.1-1_all.deb
 b2e575d49ad7ad024b5efb341fb3b742 49518 web optional ceilometer-collector_2013.1-1_all.deb
 90ef2559f37d842cfaac03aa70737ee6 55964 web optional ceilometer-api_2013.1-1_all.deb
 3e3b596ef1cc86de93491d5ab1c221be 49544 web optional ceilometer-agent-compute_2013.1-1_all.deb
 6a2192632e77867dbf01e3b1e5d4286a 49550 web optional ceilometer-agent-central_2013.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFk/fgACgkQl4M9yZjvmkkL+gCdGhZLbOyxfPkrefOjFszirqOE
UusAoNoHl01CFN5xzrn2faS0MZLDlB6l
=wHwA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:26:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:31:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.